{
  "id": 5618010,
  "name": "Hanna Bechtel, appellee, v. Jeff Rocke et al., appellees. Byron L. Colburn et al., appellants",
  "name_abbreviation": "Bechtel v. Rocke",
  "decision_date": "1935-05-17",
  "docket_number": "Gen. No. 8,907",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 375,
    "ocr_confidence": 0.515,
    "sha256": "7b05cbbed65020caac1859898dbaef7b56aee7fc5d3adec9c9aed08c08eb7dd7",
    "simhash": "1:b78ac65fbacb8a1b",
    "word_count": 63
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hanna Bechtel, appellee, v. Jeff Rocke et al., appellees. Byron L. Colburn et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "George W. Hunt and Warren H. Foster, for appellants. Richard H. Radley and Ren Thurman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hanna Bechtel, appellee, v. Jeff Rocke et al., appellees. Byron L. Colburn et al., appellants.\nGen. No. 8,907.\nHeard in this court at the February term, 1935.\nOpinion filed May 17, 1935.\nRehearing denied August 5, 1935.\nGeorge W. Hunt and Warren H. Foster, for appellants. Richard H. Radley and Ren Thurman, for appellee."
  },
  "file_name": "0631-04",
  "first_page_order": 659,
  "last_page_order": 659
}
